#ifndef SHOWROOMWIN_H
#define SHOWROOMWIN_H


#include "RMWin.h"

class ShowRoomWin : public RMWin
{
public:
	BOOL CreateScene();
	static void UpdateTexture(LPDIRECT3DRMFRAME frame, void*, D3DVALUE);
protected:
	//{{AFX_MSG(ShowRoomWin)
	afx_msg void OnHelpAbout();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
private:
	static LPDIRECT3DRMMESH mesh;
	static LPDIRECT3DRMTEXTURE texture[15];
};


#endif
